/* edit 29-08-2013 uses "was XXX.." for edit point - where edit is same as orig means have tried and didnt work so reset */

/* image, sps 474, 805,  shop product 459 and large 688 and image 797, ips image control, 482, 727, 812, 927, 1079, 1415, 1424, catnot found edit 1146, sytle modules 1114 ,
shop-form 1521 */

/*  nav 113, top nav 255, sidebar 551, */

html{
	height:100%;
	/* margin:0;
	padding:0; */
	background: url(../images/bg-html.jpg) repeat-x;  /* blu bg color removed #011e70 */
}
body {
	background:url(../images/bg-body.png) no-repeat 50% 7px;
	font:12px Tahoma, Arial, Helvetica, Verdana, sans-serif;  /* verd first, 12 to 11 px  */
	color:#5A5B7D;  /* #666; then DCDCE6 this is text color */
	height:100%;
	margin:0;
}
h1 {font-size:22px;}
h2 {font-size:20px;}
h3 {font-size:18px;}
h4 {font-size:16px;}
h5 {font-size:14px;}
h6 {font-size:12px;}
h1,h2,h3,h4,h5,h6{
	margin:0;
	color:#5A5B7D; 
}
a {
	text-decoration:none;
	outline:none;
	color:#5A5B7D; /* was 999 */
}
a:hover {text-decoration:underline;}
form, fieldset {
	margin: 0;
	padding: 0;
	border-style: none;
}
input, select, textarea {
	margin: 0;
	vertical-align: middle;
	font: 1em arial, helvetica, sans-serif;
}
img {
	border:none;
	/* height:200px:
	width:130px; to test --- this added but didnt seem to work, try clear too */
}

p { 
	margin:0 0 10px;
	line-height:18px;
}

.alignleft {
	float:left;
}
.alignright {
	float:right;
}

/* Buttons - cept see search button later 206, 1280 */

.button {
	height:17px;
	padding:3px 12px 0px 12px;
	background-color:#DCDCE6;  /* was #5A5B7D; */
	display:inline-block;
	color:#fff;
}

*+ html .button{display:inline;}

.button:hover {background-color:#333;}

/* Wrapper */

#wrapper {
	width:940px;
	margin:0 auto;
	min-height:100%;
	position:relative;
}
.conteiner{
	padding:180px 0 100px;  /* was 180px 0 115px */
	width:100%;
	position:relative;
}
#wrapper:after,
.conteiner:after {
	height:0;
	clear:both; /* was both */
	content:'';
	display:block;
}

/* Header */
#header {
	padding:0px 0 0;
	width:100%;
	position:absolute;
	top:43px;
	left:0;
}
.navigation:after,
#header:after {
	height:0;
	clear:both;
	content:'';
	display:block;
}

/* navigation */

.navigation{
	width:100%;
	clear:both;
	background:url(../images/navi_bg.gif) repeat-x;
	/* text-transform:uppercase; */
}
.navigation ul{
	z-index:100;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

/* Top level list items */

.navigation ul li{
	float: left;
	background:url(../images/navi_sep.gif) no-repeat 100% 0;
	position:relative;
}

/* Top level menu link items style */

.navigation ul li a{
	display: block;
	padding: 0 20px; 
	height:39px;
	line-height:39px;
	color: #000;
	/* text-transform:uppercase; */
	font-size:12px;
	letter-spacing:1px;
}

* html .navigation ul li a{
	display: inline;
}
.navigation ul li.selected,
.navigation ul li:hover{background-color:#00266f;}

.navigation ul li.selected a,
.navigation ul li:hover a,
.navigation ul li a:hover{
	color:#fff;
	text-decoration:none;
}

/* 1st sub level menu */

.navigation ul ul{
	position: absolute;
	left: 0;
	display: none; /* collapse all sub menus to begin with */
	visibility: hidden;
	background-color:#00266f;
	border-bottom:none;
	width:290px; /* 188px */
	margin-top:-1px;
}

/* Sub level menu list items (undo style from Top level List Items) */

.navigation ul ul li{
	display: list-item;
	float: none;
	background-image:none;
}

/* All subsequent sub menu levels vertical offset after 1st level sub menu */

.navigation ul ul ul{top: 0;}

/* Sub level menu links style */

.navigation ul ul a{
	height:22px; 
	line-height:22px; 
	padding: 4px 2px;
	margin: 0;
	border-top-width: 0;
	font-size:11px;
	text-align:left;
	color:#FFF;
}
.navigation ul ul li.down{background:url(../images/down.gif) no-repeat 98% 85%;}
.navigation ul ul li.selected,
.navigation ul ul li:hover{
	background-color:#032057;
}

/* all.css cat temps compile */

/* main shop 1 ips control, and main shop 2 */

.shop-main,
table.catalogueTable{margin:0;}

.paging img{margin-bottom:-7px;}

.shop-product-small{
	background:none;
	border:none;
}
.product-large{
	width:100%;
	/* overflow:hidden; test */
}
.comment-form{margin:10px 0 0;}

.productLarge li{
	width:auto;
	display:block;
	padding:0;
	margin:0;
}
.productLarge li:hover{background:none;}

/* ipl control */

.productList .shop-product-large .image{
	width:130;    /* was 222 new */
	background:none;
	text-align:left;
	padding:0;
	margin:0 4px 12px;  /* was 0 13 12  */
	height: auto !important;
	min-height: 260px;
}

/* problems with  1126 and 1133 below - contradicts! to be fixed */

.productList .shop-product-large .image img{width:100%; height:100%;}   
/* above was commented out, was 220 new */

.productList .shop-product-large .image .poplets{
	padding:12px 0 0;
	margin:0;
	border:none;
}
.productList .shop-product-large .image .poplets img{width:auto;}

.shop-product-large .shop-product-small .image {
 	margin: 0;
	min-height: 160px;
	height: auto !important;
	padding: 18px; /* was 18 */
	text-align: center;
	width: auto;
}
table.productPoplets{
	margin:10px 0 0 -10px;
}
table.productPoplets td{
	padding:0 0 0 10px;
	width:47px;
}

/* style modules */

/* start test 1 */

.cartSummaryTable .cartSummaryLink{
	color:#fff;
	margin:8px 0 0;
	float:right;
	background-color:#5A5B7D;
	line-height:18px;
	padding:0 12px;
}
.cartSummaryTable .cartSummaryLink:hover{text-decoration:none;}

/* main shop 2 - and 1171 */

.shop-main .body{
	overflow:hidden;   /* this taken out new */
	width:100%;  /* MUST stay as percent, auto ndg  */
	display:block;
	background-color:#FFF;
}

/* main ipl table */

table.catalogueTable td{
	width:auto; /* down from 33 new */
	height:200px; /* down from 100 new */
	padding:0 10px 10px; /* was 0 */
	/* vertical-align:middle;
	text-align:center; */
}

/* end test 1 */

/* start test 2 from cat item not found */

table.catalogueTable td.catalogueItemNotFound,
table.productSmall td.productItemNotFound{
	padding:0;
	font-size:1px; /* shrink */
	color:#fff; /* white out */
	text-align:left;
	height:auto;
	width:auto;
}
table.catalogueTable .catalogueItemNotFound{padding:0;} /* was 18px 0 */

table.productSmall td.productItemNotFound{text-indent:6px;padding-bottom:5px;} /* pb was 10 */

table.catalogueTable .shop-catalogue .image{
	height:auto;
	margin:0 auto;
	padding:2px; /* was 5 */
	text-align:center;
}

/*  to be tested - try to make ipl box wider */

table.details, .productItem {
	width:100%;
} 

table.catalogueTable .shop-catalogue h4{
	font-size:18px;
	height: auto;
	line-height: normal;
	text-indent:0;
}
table.catalogueTable .shop-catalogue {
	height:auto;
	width:auto;
	border:none;
	float:none;
	margin:0;
}
.shop-product-small .thumb img,
ul.listingprods li a.thumb img{width:auto;}  /* was 100%  */

.productfeaturelist .shop-product-small{
	margin:0;
	border:none;
	background:none;
	padding:0;
}

/* end test 2 */

/* end shop */


/* Logo */
/* .logo {
	float:left;
	padding:0 0 0 30px;
} */

/* Right Head */

.righthead {
	float:right;
	font-size: 11px;
	height: 74px;
	padding: 0px 10px 0 0;
	width:600px;
	overflow: auto;
	overflow-x: hidden;
	overflow-y: hidden;
	margin-top: 20px;
	margin-bottom: 2px;
}

/* Search */

.search {
	float: right;
}
.search .search-box{padding:0;}
.search input.cat_textbox_small{
	float:left;
	padding:5px;
	width:151px;
	font-size:11px;
	border:#ccc solid 1px;
	/* color:#999; */
}
.search input.cat_button{
	float:left;
	padding:0;
	font-size:0;
	line-height:0;
	width:32px; 
	height:26px;
	background: /* was #5A5B7D */ url(../images/mag.gif) no-repeat 50% 50%;
	border-color:#ccc;
	border-style:solid;
	border-width:1px 1px 1px 0;
}

/* welcommsg */

.welcommsg {
	text-align:right;
	padding:10px 0 7px;
	/* font-weight:bold; */ 
	color:#333;
}

/* topnav */

.topnav{ text-align:right; }

.topnav ul{
	list-style:none;
	padding:0;
	margin:0 -4px 0 0;
	font-size:11px;
}
.topnav ul li{
	background:url(../images/sep.gif) no-repeat 0 50%;
	padding:0 4px 0 10px;
	display:inline;
}
.topnav ul li:first-child{
	background:none;
}
.topnav ul li a:hover{
	color:#393939;
	text-decoration:underline;
}

/* Banner */

.banner{
	width:940px;
	height:315px;
	overflow:hidden;
	background:url(../images/bg-banner-shadow.png) no-repeat 0 100%;
	padding-bottom:20px; 
}

.banner img{
	display:block;
	border:#ececec solid 1px;
}

/* crumbs */

.crumbs{
	border-left:#eee solid 1px;
	border-right:#eee solid 1px;
	background:#eee url(../images/bg-crumb.gif) repeat-x;
	height:29px;
	line-height:29px;
	overflow:hidden;
	padding:0 20px; /* was 20 */
	margin:0 0 8px;
}
.back-home{ float:left; }

/* Bread Crumb */

/* new test from crumb space  */
.breadcrumbs{
	display:inline-block;
	padding: 0 0 4px 0: /* was  0 0 20 0 */
	}

.breadcrumbs ul{
	display:inline-block;
	padding:0 0 0 4px; /* was  0 0 0 4 */
	margin:0;
	list-style:none;
}

.breadcrumbs ul li{
	background:url(../images/crumb_sep.gif) no-repeat 0 50%;
	padding:0 6px 0 14px; /* was  0 6 0 14 */
	display:inline-block;
	/* font-weight:bold; new */ 
}

.breadcrumbs ul li,
.breadcrumbs ul li a{color:#5A5B7D;}   /* was #5A5B7D;  */

* html .breadcrumbs ul ,
* html .breadcrumbs ul li , 
* html .back-home {display:inline;}

.salebanner img{display:block;}  

/* Content Section */

.section{
	width:auto; /* was 100% */
	border:#eee solid 1px;
	background-color:#FFF;
}

/* Categories Section */

.catsecs{
	width:940px;
	margin-top:6px;
	background:url(../images/bg-category-shadow.png) no-repeat 0 100%;
	padding-bottom:20px; 
	overflow:hidden;
}
.catsecs ul{
	list-style:none;
	padding:0;
	margin:0 -17px;
}
* html .catsecs ul{float:left;}

*+ html .catsecs ul{float:left;}

.catsecs ul li{
	float:left;
	width:300px;
	border:#eeefef solid 1px;
	margin-left:17px;
}
.catsecs img{display:block;}
.catsecs h2,
.catsecs h3{
	width:300px;
	height:39px;
	border-top:#eeefef solid 1px;
	background:url(../images/cat_title.gif) no-repeat;
	color:#5A5B7D;  /* was #5A5B7D  */
	font-size:16px;
	line-height:39px;
}
.catsecs h2 a,
.catsecs h3 a{
	color:#5A5B7D;
	height:39px;
	padding:0 10px;
	display:block;
	text-transform:uppercase;
}

/* gallery */
.featuredslider{ margin-top:10px; }

.head{
	height:1%;
	line-height:39px;
	padding:0 10px;
	background:url(../images/navi_bg.gif) repeat-x;
	overflow:hidden;
}
.head h2,
.head h3,
.head h4{
	float:left;
	padding-top:2px;
}
.head .viewall{ float:right; }

/* gallery class */

/* gallery class */

.infiniteCarousel {
	width: 940px;
	height: 230px;
	position: relative;
	margin: 15px 0px;
}

.infiniteCarousel .gwrapper {
	width: 840px; /* .infiniteCarousel width - (.wrapper margin-left + .wrapper margin-right) */
	overflow: auto;
	height: 230px;
	margin: 0 33px 0px 47px;
	position: absolute;
	top: 0;
	overflow-x: hidden;
	overflow-y: hidden;
}

.infiniteCarousel ul a img {
 
}

.infiniteCarousel .gwrapper ul {
  width: 860px; /* single item * n */
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
  margin:0;
  padding:0;
  position: absolute;
  top: 0;
}
.infiniteCarousel .arrow {
  display: block;
  height: 36px;
  width: 37px;
  background: url(/images/carrow.png) no-repeat 0 0;
  text-indent: -9999px;
  position: absolute;
  top: 67px;
  cursor: pointer;
  outline: 0;
}

.infiniteCarousel .forward {
  background-position: 0 0;
  right: 0;
}

.infiniteCarousel .back {
  background-position: 0 -72px;
  left: 0;
}

.infiniteCarousel .forward:hover {
  background-position: 0 -36px;
}

.infiniteCarousel .back:hover {
  background-position: 0 -108px;
}

.gallery { position:relative; }

/* 
.gallery .prev,
.gallery .next{
	width:20px;
	height:41px;
	position:absolute;
	left:0;
	top:110px;
	background:url(../images/slider_arrow.png) no-repeat;
	text-indent:-9999px;
}
.gallery .next{
	left:auto;
	right:0;
	background-position:100% 0;
}
.gallery .holder{
	width:100%;
	overflow:hidden;
	position:relative;
} */

.gallery ul{
	list-style:none;
	padding:0;
	margin:0;
} 
.productList{
	list-style:none;
	padding:16px 0 0;
	margin:0 0 0 8px;
	clear:both;
}
.productList li{
	width:138px;
	padding:0px;
	margin:0 11px 0px;
	display:inline-block;	
}
*+ html .productList li{display:inline;}

.gallery ul li{
	width:140px;
	padding: 8px 5px;   /* was 8px 15px */
	float: left;
} 

/* shop-product */

.productList li:hover,
.gallery ul li:hover{background-color:#f4f4f4;}
.productList .product-name,
.shop-product-small .product-name,
.gallery .product-name{
	display:block;
	font-size:11px;
	margin:0 0 5px; 
	text-transform: capitalize; /* new */
}
.productList a,
.shop-product-small a,
.gallery a{color:#5A5B7D;}
.productList .image,
.shop-product-small .image,
.gallery .image{
	padding:4px; /*  was 8 */
	background:url(../images/thumb_bg.png) no-repeat;
	margin:0 0 2px;
}

/* ips image control */

.shop-product-small .image img{width:auto;  
	} /* was 100% */
.productList .prices,
.shop-product-small .prices,
.gallery ul li .prices{
	text-align:right;
	padding:3px 0;
	border-top:#f7f7f7 solid 1px;
	border-bottom:#f7f7f7 solid 1px;
	margin:2px 0;  /* was 5px 0 */ 
	overflow:hidden;
	line-height:18px;
}
li:hover .shop-product-small .prices,
.productList li:hover .prices,
.gallery ul li:hover .prices{
	border-color:#fff;
}
.shop-product-small .prices .newprice,
.productList li .prices .newprice,
.gallery ul li .prices .newprice{
	float:left;
	font-weight:bold;
	padding-right:5px; /* was 5 */
	color:#333;
}
.shop-product-small .prices .newprice span,
.productList li .prices .newprice span{display:none;}
.shop-product-small .oldprice,
.productList li .prices .oldprice,
.gallery ul li .prices .oldprice{
	font-size:11px;
	text-decoration:line-through;
	color:#8a8a8a;
}
.shop-product-small .productSubmitInput,
.productList li .productSubmitInput,
.gallery ul li .productSubmitInput{
	background: #5A5B7D;
	border: 0;
	color: #FFF;
	cursor: pointer;
	display: block;
	height: auto;
	padding: 3px 12px; /* was 3 12 */
}
.productList .description,
.shop-product-small .description{
	padding:7px 10px 7px 0; /* was 7px 20px 7px 0 */
	border-top:#eee solid 1px;
	border-bottom:#eee solid 1px;
	margin:9px 0;   /* was 9 o */
	overflow:hidden;
	font-size:11px;
	line-height:18px;
	color:#999;
	display:none;
}
li:hover .shop-product-small .description,
.productRow li:hover .description{border-color:#fff;}
.productRow .description{display:block;}
.productRow .shop-product-small .prices .newprice span,
.productRow li .prices .newprice span{display:inline;}

/* Partners */
.section .partners{
	width:938px;
	float:left;
	margin:10px 0px;
}
.section .partners ul{
	list-style:none;
	float:left;
}
.section .partners ul li{
	float:left;
	padding-right:15px; 
}
/* sidebar */
.sidebar {
	width:180px; /* jc was 185 */
	float:left;
	padding-right:3px;
}
/* productRow */
.productRow{
	margin:0;
	padding:11px 0 0;
}
.productRow li{
	width:auto;
	padding:10px 0 5px 21px; 
	margin:0;
	display:block;
	border-bottom:1px solid #eee;
	overflow:hidden;
}
.productRow .image{
	float:left;
	margin:0 18px 2px 0;
}
.productRow .shop-product-small .prices,
.productRow .prices{
	text-align:left;
	float:left;
	margin:0 10px 0 0; 
	border:none;
	padding:3px 0;
}
.productRow .prices .newprice{
	margin:0 15px 0 0;
	color:#666;
}
.productRow .prices .oldprice{
	font-size:13px;
	float:left;
}
.productRow .product-name{padding:6px 0 0;}

.my-cart,
.categories {
	padding:5px;
	border:#eee solid 2px;
	background:#ebebeb url(../images/left_gr.gif) repeat-x;
	margin-bottom:10px; 
}
.side-title{
	height:29px;
	line-height:29px;
	padding:0 7px 0 7px;
	border:#eee solid 1px;
	/* background:url(../images/bg-crumb.gif) repeat-x; */
}
.side-title strong{
	color:#5A5B7D;
	font-size:14px;
}
.accordion{
	width:100%;
}
.accordion ul{
	list-style-type:none;
	margin:0;
	padding:0;
	border-left:1px solid #fff;
	border-top:1px solid #fff;
}
.accordion ul li{
	background:url(../images/sep-navbar.gif) repeat-x;
}
.accordion ul li:first-child{background:none;}
.accordion a{
	color: #000;
	background:url(../images/left_ar.gif) no-repeat 10px 50%;
	height:20px;
	line-height:20px;
	padding:3px 0 3px 20px;
	display:block;
}
.accordion a:hover,
.accordion .selected a{
	background:#5A5B7D url(../images/left_ar_hover.gif) no-repeat  10px 50%;
	color:#fff;
	text-decoration:none;
}
.my-cart .side-title{border-bottom:#fff solid 1px;}
.cartSummaryTable{
	border-collapse:collapse;
	margin:0;
	color:#000;
	border-left:1px solid #fff;
}
.cartSummaryTable td{padding:10px;}
.cartSummaryTable td a{
	background-color: #5A5B7D;
	color: #FFF;
	float: right;
	line-height: 18px;
	margin: 8px 0 0;
	padding: 0 12px;
	/* text-transform:uppercase; */
}

/* Advertisment */
.adv {
	margin-bottom:10px; 
}
.adv img{border:#eee solid 2px;}

/* content */
.content {
	width:748px;
	float:right;
}

/* content Banner */
.content-banner {
	margin-bottom:10px; 
}
.content-banner img{
	display:block;
	border:#eee solid 1px;
}

/* Sorting - and also shop prod lrg */

.webform-account .title,
.sections-account .title,
.main-content .title,
.shop-product-large .title,
.sorting{
	height:35px;
	line-height:34px;
	overflow:hidden;
	background:#fff url(../images/bg-heading.gif) repeat-x;
	border-width:2px 1px 0;
	border-style:solid;
	border-color:#eee;
}
.sorting .lefttitle{
	float:left;
}
.webform-account .title h1,
.sorting .lefttitle,
.sections-account .title h1,
.main-content .title h1,
.shop-product-large .title h1,
.shop-product-large .title h2{
	background:url(../images/arrow.gif) no-repeat 15px 50%;
	padding:0 0 0 35px;  /*  was 35  */
}
.webform-account .title h1,
.sections-account .title h1,
.main-content .title h1,
.shop-product-large .title h2,
.shop-product-large .title h1,
.sorting .lefttitle h2,
.sorting .lefttitle h1{
	margin:0;
	font-size:20px;
	font-weight:normal;
}
.sorting a{color:#5A5B7D;}
.sorting .gridlist {
	float:right;
	padding:10px 0 0 20px;
}
.sorting .gridlist a{
	padding:3px 5px;
	display:inline-block;
	width:15px;
	height:16px;
}
*+ html .sorting .gridlist a{display:inline;}
.sorting .gridlist a.list{
	background:url(../images/list.png) no-repeat 0 1px;
}
.sorting .gridlist a.grid{
	background:url(../images/grid.png) no-repeat;
}
/* Paging */
.paging {
	border:2px solid #eee;
	padding:3px 10px 7px;
	text-align:right;
	color:#333;
	background:#eee url(../images/bg-crumb.gif) repeat-x;
}
.paging strong{padding:0 5px 0 0;}
.paging ul{
	list-style:none;
	padding:0;
	margin:0;
	display:inline;
}
.paging ul li{
	display:inline;
	margin-left:5px;
}
.paging ul li a{
	padding:1px 3px 1px 4px;
	display:inline-block;
	color:#333;
}
.paging ul li a:hover,
.paging ul li a.selected,
.paging ul li.selected {
	background:url(../images/paging_bg.gif) no-repeat;
	text-decoration:none;
}
.paging ul li.selected{padding:1px 3px 1px 4px;}

/* Related Products */

.relatedproducts{
	margin:14px 18px 0;
	border:#ececec solid 1px;
}

.relatedproducts ul{
	list-style:none;
	margin:0;
	padding:10px 0 0 10px;
}

.shop-product-large .productList li{margin:0 6px 13px;}

.heading{
	height:27px;
	padding:0 10px;
	background:url(../images/bg-crumb.gif) repeat-x;
	border-bottom:#ececec solid 1px;
}

.heading h3,
.heading h2{
	font-size:14px;
	line-height:27px;
	color:#5A5B7D;
}

/* ipl image control */

.shop-product-large{
	margin:0 0 20px;  /* was 0 0 20 new */
	border:none;
	width: 325px; /* new */
}
.shop-product-large .title{margin:0 0 19px;}

.shop-product-large .title h1{
	font-size:14px;
	margin:0;
	color:#5A5B7D;
	font-weight:bold;
}
.shop-product-large .image{
	float:left;  
	margin:0 13x 12px;   /* was 0 13 12 new  */
}
* html .shop-product-large .image{width:220px;}  /* was 220 new */

*+ html .shop-product-large .image{width:220px;}  /* was 220 new */

.shop-product-large .image img{
	display:block;
	border:1px solid #f0f0f0;
}

/* ipl box settings also 234 in modSS ! so took this one out as modSS is for cat/mod/temp styling */

.shop-product-large{
	margin:0 0 20px;
	border:none;
}
.shop-product-large .title{margin:0 0 19px;}

.shop-product-large .title h1{
	font-size:14px;
	margin:0;
	color:#001D6F;
	font-weight:bold;
}
.shop-product-large .image{
	float:left;
	margin:0 13px 12px;
}
* html .shop-product-large .image{width:220px;}

*+ html .shop-product-large .image{width:220px;}
.shop-product-large .image img{
	display:block;
	border:1px solid #f0f0f0;
}

/* duplicated in modSS 311 so commented out
.shop-product-large .details{
	height:1% !important;
	overflow:hidden;
	border-bottom:1px solid #eee;
	padding:0 0 15px;
	float:right;  * float:none; new *
	width:100%; * was auto  new *
	min-height:160px;
	background:none;
}  */

.shop-product-large .description{
	border-top:1px solid #eee;
	border-bottom:none;
	margin:10px 0 0;
	padding:10px 20px 12px 0;
	display:block;
	width: 100%; /* new */
}
.shop-product-large .description h2{
	font-size:12px;
	color:#001D6F;
}
.shop-product-large .description p{
	color:#666;
	line-height:18px;
	margin:8px 0 0;
}
.shop-product-large .instock{
	color:#333;
	display:block;
	margin:9px 0;
	font-size:11px;
}
.shop-product-large .quantity{
	padding:12px 5px;
	border-bottom:1px solid #eee;
	border-top:1px solid #eee;
	margin:0 0 18px;
}
.shop-product-large .quantity div{
	float:left;
	padding: 0 10px;
}
.shop-product-large .row{
	width:100%;
	overflow:hidden;
}
.shop-product-large .quantity label{
	float:left;
	color:#999;
	padding:3px 8px 0 0;
}
.shop-product-large .productTextInput{
	border:1px solid #ccc;
	color:#666;
	padding:3px 0 3px 5px;
	float:left;
	width:20px;
}
.shop-product-large .price-list{
	list-style:none;
	padding:0 5px;
	margin:0;
	float:left;
	line-height:18px;
}
.shop-product-large .price-list li{display:inline;}

.shop-product-large .price-list .price{
	color:#5A5B7D;
	font-size:15px;
	font-weight:bold;
	padding:0 60px 0 0;
}
.shop-product-large .price-list .oldprice{
	color:#8a8a8a;
	text-decoration:line-through;
}
.shop-product-large .btn-add-to-cart{
	float:right;
	padding:0 20px 0 0;
}
.shop-product-large .btn-add-to-cart img{
	background:#5A5B7D;
	cursor:pointer;
}
.shop-product-large .productList .image{
	float:none;
	margin:0 0 2px;
}

/* poplets */
.poplets{
	width:100%;
	overflow:hidden;
	padding:12px 0 0;
}
.poplets span{
	font-size:11px;
	color:#666;
}
.poplets ul{
	list-style:none;
	padding:0;
	margin:10px 0 0 -9px;
}
* html .poplets ul{float:left;}
*+ html .poplets ul{float:left;}
.poplets li{
	float:left;
	padding:0 0 0 10px;
}
.shop-product-large .image .poplets img,
.poplets img{
	border:1px solid #333;
	width:45px;
	height:43px;
}

/* Footer */
#footer{
	width:940px;
	margin:-95px auto 0;
	position:relative;
	clear:both;
	overflow:hidden;
	border-top:1px solid #fff;
	padding-bottom:20px;
}
.f-section{
	overflow:hidden;
	background:#FFF url(../images/navi_bg.gif) repeat-x;
	border:1px solid #eee;
	margin:10 0 10px;  /* was 0 0 10  */
}
#footer .last-news,
#footer .f-nav,
#footer .newsletter,
#footer .social-follow{
	border-left:1px solid #eee;
	float:left;
	padding:10px 0 0 10px;
	min-height:200px;
}
* html #footer .last-news,
* html #footer .f-nav,
* html #footer .newsletter,
* html #footer .social-follow{height:200px;}
*+ html #footer .last-news,
*+ html #footer .f-nav,
*+ html #footer .newsletter,
*+ html #footer .social-follow{height:200px;}
#footer .f-title{
	color:#5A5B7D;
	font-size:14px;
	height:28px;
	margin-bottom:10px;
}

/* Newsletter */
#footer .newsletter{
	float:right;
	font-size:11px;
	width:210px;
	padding-right:10px;
}
#footer .newsletter p{
	margin:0;
}
#footer .newsletter label{
	padding:5px 0;
	color:#5A5B7D;
	font-weight:bold;
	display:block;
	clear:both;
}
#footer .newsletter input.cat_textbox{
	float:left;
	padding:6px 5px;
	width:138px;
	border:#ccc solid 1px;
	color:#999;
}
#footer .newsletter .go{
	float:left;
	padding:5px;
	line-height:15px;
	background:#5A5B7D;
	border:1px solid #ccc;
	color:#FFF;
	cursor:pointer;
	text-transform:uppercase;
}

/* copyright */
#footer .copyright {
	padding-top:10px;
	color:#fff;
	background:url(../images/bg-banner-shadow.png) no-repeat 50% 0;
	text-align:center;
}

/* f-nav */
.f-nav {
	width:165px;
}
.f-nav-follow{width:auto;}
.f-nav ul{
	list-style:none;
	padding:0;
	margin:0;
}
.f-nav li{
	background:url(../images/foot_arrow.gif) no-repeat 0 7px;
	padding:3px 0 3px 10px;	
}
.f-nav li:first-child{border:none;}
.f-nav a{color:#999;}
.f-nav a:hover{color:#393939;}
.social-follow{
	float:left;
}
.social-follow img{
	float:left;
	margin:0 0 0 13px;
}
#footer .last-news{width:350px;padding-right:10px;}
.hidden{
	display:none;
}
.cufon-active .sorting .lefttitle h2,
.cufon-active .sorting .lefttitle h1{line-height:30px;}

#footer .announcement-list h2,
#footer .announcement-list h3,
#footer .announcement-list h4,
#footer .announcement-list h5{font-size:11px;color:#999;}
#footer .announcement-list a{color:#5A5B7D;}
#footer .announcement-list p{line-height:normal;margin:0 0 6px;}
#catCartSummary {display:block;}
#catCartSummary table.cartSummaryTable{float:none;}

.lognhead h1,
.lognhead h2,
.lognhead h3,
.lognhead h4{
	font-size:16px;
	line-height:19px;
	margin:0;
}
.lognhead{
	height:29px;
	padding:10px 10px 0px 10px;
	overflow:hidden;
	border:#eee solid 1px;
	background-image:url(../images/navi_bg.gif);
	margin-top:10px;
}
#catCartDetails .lognhead{margin-top:0;} 

.lognhead span.arrow{
	background-image:url(../images/arrow.gif);
	background-repeat:no-repeat;
	background-position:0px 1px;
	padding-left:20px;
}
table.cart .removelink a, 
.carttable ul.cartcontents li.remove a {
    background: url("../images/remove.gif") no-repeat ;
    display: inline-block;
    height: 14px;
    text-indent: -9999px;
    width: 14px;
}
table.cart th{
	background:url(../images/crumb.gif) repeat-x;
	color:#333;
	font-weight:bold;
	font-size:11px;
	line-height:27px;
	padding:0 10px;
	text-align:center;
}
table.cart td.productname,
table.cart th.productname{text-align:left;}

table.cart td{
	background:#F4F4F4 url(../images/border1.gif) repeat-y;
	color:#5A5B7D;
	padding:8px 10px;
	text-align:center;
}
table.cart .odd td{background-color:#E5E5E5;}

table.cart .removelink{width:84px;text-align:center;}

table.cart .productname{width:436px;}

table.cart .tal{text-align:left;}

.discountcodeInput, input.cartInputText, .carttable ul.cartcontents li.qty input {
	border: 1px solid #CCCCCC;
	color: #333333;
	margin: 0 auto;
	padding: 3px 5px;
	text-align: center;
	width: 30px;
}
td.quantity input.update {
	background-color: #5A5B7D;
	border: 0 none;
	color: #FFFFFF;
	cursor: pointer;
	display: inline-block;
	padding: 3px 12px;
}
.buttonssec {
	background-color: #FFF;
	border-left: 1px solid #ECECEC;
	border-right: 1px solid #ECECEC;
	clear: both;
	height: 1%;
	overflow: hidden;
	padding: 10px;
	color:#5A5B7D;
}
.buttonssec p{
	font-size: 14px;
	font-weight:bold;
	margin:0;
}
.buttonssec a{
	margin:0 10px 0 0;
	font-size: 10px;
	font-weight: normal;
	color:#fff;
}
.buttonssec a img{background-color:#5A5B7D;}

.right {
	float: right;
}
.shoppingcart {
	background-color: #FFFFFF;
	border: 1px solid #ECECEC;
	overflow: hidden;
	padding: 15px 10px;
}
.discount {
	border: 1px solid #ECECEC;
	float: left;
	margin: 0 5px 0 0;
	min-height: 131px;
	padding-bottom: 15px;
	width: 262px;
}
.discount h4 {
	background: url("../images/crumb.gif") repeat-x;
	border-bottom: 1px solid #ECECEC;
	padding:5px 10px;
	width: 242px;
	color:#5A5B7D;
}
.discount p {
	padding: 5px 10px 10px;
}
.discount input.discountcodeInput, .discount input.bar {
	border: 1px solid #CCC;
	color: #999;
	float: left;
	margin: 0 10px;
	padding: 3px 5px;
	width: 159px;
}
.discount .buttonone {
	float: left;
	padding: 3px 12px;
}
.discount .tamount {
	float: left;
	padding: 3px 0 0 10px;
}
.grandtotal {
	border: 1px solid #ECECEC;
	float: right;
	margin: 0 0 0 10px;
	min-height: 131px;
	padding-bottom: 10px;
	width: 252px;
	text-align: center;
}
.grandtotal p{
	margin:0;
	font-size: 14px;
	padding:14px 0 0;
}
.grandtotal p.subt {
	background: #E5E5E5 url("../images/border_bottom.gif") 50% 100% repeat-x;
	height: 34px;
}
.grandtotal p.gtotal {
	background: #F4F4F4 url("../images/border_bottom.gif") 50% 100% repeat-x;
	height: 36px;
	margin: 0 0 11px;
	color:#5A5B7D;
	font-weight:bold;
}
.grandtotal .btn-checkout {
	border: 0 none;
	display: block;
	margin: 0 auto;
}
.cartse .productSubmitInput,
.button,
.cat_button,
.buttonone {
	background-color: #5A5B7D;
	border: 0 none;
	color: #FFF; 
	cursor: pointer;
	display: inline-block;
	height: auto;
	padding: 3px 12px;
}
.about{
	padding:10px;
	overflow:hidden;
	border:1px solid #ECECEC;
	margin:0;
	background-color:#FFF;
}

/* shop-form  */

.search-results,
.shop-checkout,
.shop-form,
.shop-quote,
.shop-cart{
	padding:10px;
	overflow:hidden;
	border:1px solid #ECECEC;
	margin:0;
	background-color:#FFF;
}
.shop-checkout,
.shop-form{padding:0 0 10px;}

.shop-checkout .form,
.shop-form .form{padding:0 10px;}

.shop-checkout h1,
.shop-form h1{
	padding:4px 10px;
	overflow:hidden;
	border:#eee solid 1px;
	background:url(../images/navi_bg.gif) repeat-x;
	margin:0;
	font-weight:normal;
}
.shop-checkout p,
.shop-form p{margin:10px;}

div.form div.item, 
div.webform div.item{padding:5px;}

.shop-cart .note{
	color: #000000;
	width: 714px;
	margin:0 0 10px;
}
ul.forms{
	list-style:none;
	padding:0;
	margin:7px 0;
}
.cat_radio{margin:0 5px 0 0;}

.formssec-auto{padding:6px 10px;}

ol{
	list-style-position: inside;
	list-style-type: decimal;
}
.about ol li{padding-bottom:7px;}

.about h1,
.about h2,
.about h3,
.about h4,
.about h5,
.about h6{margin:0 0 10px;}
ul.bullets {
	list-style: none outside none;
	width: 100%;
}
ul.bullets li{
	background: url("../images/left_ar.gif")  no-repeat 0 3px ;
	padding: 0 0 7px 10px;
}
ul.cap-top li.actions a, ul.cap-bottom li.actions a{padding:0 0 0 10px;}

ul.cap-top, ul.cap-bottom{margin:0 0 10px;}

ul.cap-bottom{margin-top:10px;}

/* ips and ipl control */

table.productTable{
	margin:10px 0 0 15px;
	width:auto;
}

table.productTable td{
	padding: 0 6px 13px; /* was 0 6px 13px */
	width:158px; /* was 158 */
}

table.productTable .shop-product-small{
	width:138; /* was 138 new */
	padding: 10px;  /* was 10 */
	background-color:#F4F4F4;
}

.blog-container h1{
	font-size:26px;
	padding-right:15px;
}
.blog-container h1 #rss{
	margin:0 0 0 12px;
}
.blog-post h2.post-title{
	margin:0 0 3px;
}
.blog-post a{color:#5A5B7D;}
.login{
	width:100%;
	overflow:hidden;
}
.login .innersec{
	height:430px;
	padding:35px 0 0 25px;
	background:#fff url(../images/bg-login.jpg) no-repeat 100% 100%;
	border:1px solid #eee;
}

/* Sign In */
.login .signin{
	width:350px;
	padding:0 0 20px;
	border-bottom:#eee dashed 1px;
	overflow:hidden;
}
.login .signin p{
	margin-bottom:20px;
	color:#999;
}
.login .signin a.forgot{
	margin:0 15px 0 70px;
	text-decoration:underline;
	position:relative;
	top:3px;
}
.login .signin a.forgot:hover{text-decoration:none;}

/* New User */
.login .newuser{
	width:350px;
	margin:20px 0 0;
	padding-bottom:20px;
}
.login h2{
	font-size:16px;
	font-weight:normal;
	background:url(../images/border_bottom.gif) 0 100% repeat-x;
	padding-bottom:8px;
	margin-bottom:10px;
}
.login .newuser p{
	margin-bottom:20px;
	font-size:11px;
}
.login .signin p.under{text-decoration: underline;}
.signin ul.forms{
	width:100%;
	overflow:hidden;
	margin:0 0 7px;
}
.signin ul.forms li{float:left;}
.signin ul.forms li.txt{
	padding: 5px 0 0;
	width: 98px;
	font-weight:bold;
}
.signin ul.forms input.cat_textbox_small,
.signin ul.forms input.bar{
	border: 1px solid #CCCCCC;
	color: #666;
	padding: 5px;
	width: 240px;
}
.signin ul.forms li.inputfield{width:252px;}
.forum-container a,
.signin a{color:#5A5B7D;}
.signin .cat_button{float:right;}
.webform-account,
.sections-account{
	border:1px solid #ECECEC;
	background-color:#FFF;
	padding:0 10px 10px;
}
.sections-account .sec{
	color:#999;
}
.sections-account .sec span{color:#666;}
.sections-account .sec .bold{
	display:block;
	font-weight:bold;
}
.sections-account .sections{
	width:100%;
	overflow:hidden;
	margin:10px 0;
}
.sections-account .sections .sec {
	float: left;
	min-height: 155px;
	width: 355px;
	font-size:11px;
	border:1px solid #ECECEC;
}
* html .sections-account .sections .sec{height:155;}
*+ html .sections-account .sections .sec{height:155;}
.sections-account .sechead {
	border-bottom: 1px solid #ECECEC;
	padding:3px 10px;
	position:relative;
}
.sections-account h2{
	color:#5A5B7D;
	font-size:12px;
	text-transform:uppercase;
}
.sections-account .txtsection{
	padding: 10px;
}
.sections-account .title{margin:0 -10px 20px;}
.sections-account .btn-edit{
	position:absolute;
	right:10px;
	top:3px;
	color:#5A5B7D;
}
.webform-account{padding-left:20px;}
.webform-account label{display:block;margin:0 0 4px;}
.webform-account .title{margin:0 -10px 20px -20px;}
.webform-account table.webform td{
	line-height:normal;
	padding:2px 0;
}
.webform-account .cat_button{margin:10px 0;}
#makeMeScrollable {
	width:870px;
	height: 250px;
	position: relative;
}
